HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/
/wms_log/error/2025-02-02/2025-02-02.0.log
/wms_log/
/image/4T4205_A.PNG
/image/4T4205_B.PNG
/image/4T4205_C.PNG
/image/6E3034-MN_A.PNG
/image/6E3034-MN_B.PNG
/image/6E3034-MN_C.PNG
/image/6E3034-MN_D.PNG
/image/6E3034-MN_E.PNG
/image/6E3034-MN_F.PNG
/image/6E3034_A.PNG
/image/6E3034_B.PNG
/image/6E3034_C.PNG
/image/6E3034_D.PNG
/image/6E3034_E.PNG
/image/6E3034_F.PNG
/image/6E3035_A.PNG
/image/6E3035_B.PNG
/image/6E3035_C.PNG
/image/6E3035_D.PNG
/image/6E3035_E.PNG
/image/6E3035_F.PNG
/image/6E3036_A.PNG
/image/6E3036_B.PNG
/image/6E3036_C.PNG
/image/6E3036_D.PNG
/image/6E3036_E.PNG
/image/6E3036_F.PNG
/image/9T5653_A.PNG
/image/9T5653_B.PNG
/image/9T5653_C.PNG
/image/1199550_A.PNG
/image/1199550_B.PNG
/image/1199550_C.PNG
/image/1199550_D.PNG
/image/1199550_E.PNG
/image/1199550_F.PNG
/image/1303118_A.PNG
/image/1303118_B.PNG
/image/1303118_C.PNG
/image/2965662_A.PNG
/image/2965662_B.PNG
